<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title id="pageTitle">详情页</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<meta id="description" name="Description" content=""/>
<meta id="key" name="Keywords" content=""/>
<link rel="icon" type="image/x-icon" href="${pageContext.request.contextPath}/user/images/titlecon.png" />
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/user/dist/css/swiper.min.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/user/css/reset.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/user/css/index.css"/>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/user/js/jquery.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/user/dist/js/swiper.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/user/js/config.js"></script>
<style>
	.tabled{
		width:100%;
	}
	.tabled,.tabled tr,.tabled td{
		line-height:28px;
		vertical-align: middle;
		border:1px solid #666;
	}
	.tabled tr td:nth-child(1){
		font-weight:bold;
	}
	.tabled td{
		padding:0 5px;
	}
	
	.tabled tr:nth-child(even) {
		background-color: #eee;
	}
</style>
</head>
<body>
	<!-- 头部开始 -->
	<jsp:include page='<%="/classifyList.html"%>'></jsp:include>
    <!-- 头部结束 -->
    
     <div class="banner_img">
		<img src="${pageContext.request.contextPath}/user/images/pic17/1.jpg" alt="">
   </div>
	
	
	<div class="big_tit">
		Stretch Fabric Media Walls
	</div>

	<div class="sec_tit">
		<i class="sectit_con"></i>
		instant pricing calculator
	</div>

	<div class="form_model">
		<div class="form_box">
		<form id="myForm">
		<input type="hidden" name="pid" value="17">
			<div class="input_list">
				<p class="inoputp">Quantity</p>
				<input id="num1" type="number" name="num" onkeyup="value=value.replace(/\D/g,'')" onafterpaste="value=value.replace(/\D/g,'')">
			</div>
			
			<div class="input_list" id="num2"  style="display:none;">
				<p class="inoputp">Number of Designs</p>
				<select name="desnum" id="desnum">
					
				</select>
			</div>
			
			
			<div class="input_list">
				<p class="inoputp">Components</p>
				<select name="name" id="name01">
					<option value="Frame and Fabric">Frame and Fabric</option>
					<option value="Replacement Frame Only">Replacement Frame Only</option>
					<option value="Replacement Fabric Only">Replacement Fabric Only</option>
				</select>
			</div>
			
			<script>
				function kaifang(){
					if(($("#name01").val()=="Frame and Fabric" || $("#name01").val()=="Replacement Fabric Only")){
						if($("#num1").val()>1){
							$("#num2").show();
							$('#desnum').empty(); 
							if($("#num1").val()<=1000){
									for(var i=1;i<=$("#num1").val();i++){
										var options = '<option value="'+i+'">'+i+'</option>';
										$("#desnum").append(options);
									}
								}else{
									for(var i=1;i<=1000;i++){
										var options = '<option value="'+i+'">'+i+'</option>';
										$("#desnum").append(options);
									}
								}
						}
						$('#num1').on('input propertychange',function(){
							var valst = $("#num1").val();
							$('#desnum').empty(); 
								if(valst>1 ){
									$("#num2").show();
								}else{
									$("#num2").hide();
								}
								if(valst<=1000){
									for(var i=1;i<=valst;i++){
										var options = '<option value="'+i+'">'+i+'</option>';
										$("#desnum").append(options);
									}
								}else{
									for(var i=1;i<=1000;i++){
										var options = '<option value="'+i+'">'+i+'</option>';
										$("#desnum").append(options);
									}
								}
								
							});
					}else{
						$('#desnum').empty(); 
						$("#num2").hide();
						$('#num1').on('input propertychange',function(){
							$('#desnum').empty(); 
							$("#num2").hide();
						});
					}
					
				}
					
			</script>
			
			
			<div class="input_list">
				<p class="inoputp" id="size1">Frame Size</p>
				<p class="inoputp" style="display:none;" id="size2">Fabric Size</p>
				<select name="size" id="frameSize">
					<option value="Small - 2.4m">Small - 2.4m</option>
					<option value="Medium - 3m">Medium - 3m</option>
					<option value="Large - 6m">Large - 6m</option>
				</select>
			</div>
			
			
			<div class="input_list" id="print">
				<p class="inoputp">Printing</p>
				<select name="print" id="printing">
					<option value="Single Sided Banner">Single Sided Banner</option>
					<option value="Double Sided Banner">Double Sided Banner</option>
				</select>
			</div>
			
			<script>
				kaifang();
				$("#name01").change(function(){
					kaifang();
					if($(this).val()=="Frame and Fabric"){
						$("#size1").show();
						$("#size2").hide();
						$("#print").show();
					}else if($(this).val()=="Replacement Frame Only"){
						$("#size1").show();
						$("#size2").hide();
						$("#print").hide();
					}else{
						$("#size1").hide();
						$("#size2").show();
						$("#print").show();
					}
				});
				
				
			</script>
			
			
			<button type="button" class="submirrt" value="Calculate my price" id="submmi">Calculate my price</button>

			
		</form>
			
		</div>
	</div>
	
	<!-- 计算结果 -->
			<div class="result_mode">
				<div class="result_box" style="padding:10px;">
					<i class="close_con"></i>
					<div class="shangpin"></div>
					<div class="shangpin01"></div>
				</div>
			</div>
			<script>
				$(".close_con").click(function(){
	                 $('.shangpin').empty();
	                 $('.shangpin01').empty();
					 $(".result_mode").hide();
				})
			</script> 
			
			
			

	<!-- 底部开始 -->
    <div class="footer">
		© Copyright Easy Signs Pty Ltd. 2019
    </div>

   
</body>
 <script type="text/javascript">
		$(function(){
			$(".menu").click(function(){
				if($(this).hasClass("colsenav")){
					var that = $(this)
					$(".navBarMain").animate({
						left:"-6rem",
					},function(){
						$(".shadowcent").hide();
						that.removeClass("colsenav")
					});
					
				}else{
					$(".shadowcent").show();
					$(".navBarMain").animate({
						left:"0",
					});
					$(this).addClass("colsenav")
				}
				
			});
			
			$("#submmi").click(function () {
                if($("#num1").val() == '' || $("#num1").val() == null){
                    alert("Purchase quantity cannot be empty!");
                    return false;
                }
				var str = '<div><p style="font-size:20px;color:#ce188e;text-align:center;margin:20px 0;">Your quote is as follows</p></div>\n'+
							'<div><table class="tabled">\n'+
							'<tbody valign="middle"><tr><td>Product:</td><td>Stretch Fabric Media Walls</td></tr>\n'+
								'<tr><td>Quantity:</td><td>'+$("#num1").val()+'</td></tr>\n'+
								'<tr id="kan00"><td>Number of Designs:</td><td>'+$("#desnum").val()+'</td></tr>\n'+
								'<tr><td>Components:</td><td>'+$("#name01").val()+'</td></tr>\n'+
								'<tr id="kan01"><td>Fabric Size:</td><td>'+$("#").val()+'</td></tr>\n'+
								'<tr id="kan02"><td>Printing:</td><td>'+$("#printing").val()+'</td></tr>\n'+
								'<tr id="kan03"><td>Frame Size:</td><td>'+$("#frameSize").val()+'</td></tr>\n'+
								'</tbody></table></div>\n'+
								'<hr style="height:3px;border:none;border-top:3px double red;" />';
								
				$(".shangpin").append(str);
				if($("#name01").val()=="Frame and Fabric"){
					$("#kan01").remove();
				}else if($("#name01").val()=="Replacement Frame Only"){
					$("#kan00").remove();
					$("#kan01").remove();
					$("#kan02").remove();
				}else{
					$("#kan03").remove();
				}
				
			    $.ajax({  
			    		url : 'calculate17.html',
			            type : "POST",   
			            data : $('#myForm').serialize(),// 序列化表单值  
			            async : false,
						dataType : 'json', 
			            success : function(data) {  //成功
			                 /* alert(data);  //就将返回的数据显示出来 */
			                 var pro = '<div><table class="tabled"><tbody valign="middle">\n'+
			                 	'<tr><td>Univalence :</td><td>$'+data.price.toFixed(2)+'</td></tr>\n'+
								'<tr><td>Design Fee :</td><td>$'+data.desSumPrice.toFixed(2)+'</td></tr>\n'+
								'<tr><td>Minor Total :</td><td>$'+data.subtotal.toFixed(2)+'</td></tr>\n'+
								'<tr><td>Expenses of Taxation :</td><td>$'+data.shuiPrice.toFixed(2)+'</td></tr></tbody></table></div>\n'+
								'<p class="tey_is">The calculation result is</p><p class="the_result">$'+data.sumAllPrice.toFixed(2)+'</p>';
			                 
							$(".shangpin01").append(pro);	
							$(".result_mode").show(); 
			                 
			            },  
			            error : function(request) {  //失败的话
			                 alert("Connection error");  
			            } 
			            
			         });
			       });
			 
			 
			
		})
		
	</script>
</html>